file.reference.Cours_Com_3_1-public_html=public_html
file.reference.Cours_Com_3_1-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.Cours_Com_3_1-public_html}
test.folder=${file.reference.Cours_Com_3_1-test}
